<!Doctype html>
<!--Crear una nueva página web con el siguiente formato.-->
<h1> Tim Berners-Lee </h1>
<title>TIM BERNERS-LEE</title>


Sir Timothy John «Tim» Berners-Lee, (Londres, 8 de juny de 1955) és un enginyer informàtic britànic i professor del Massachusetts Institute of Technology. Pot portar els següents títols honorífics darrere el cognom: EM (Orde del Mèrit), KBE (Orde de l'Imperi Britànic), FRS (Fellow of the Royal Society).

A partir de 1989 coordinà un grup d'investigadors de l'Organització Europea per a la Recerca Nuclear <strong>(CERN)</strong>, amb seu a Ginebra (Suïssa), que desenvolupà  el proyecte <em> World Wide Web</em> , (el web). El 25 de desembre de 1990, amb l'ajuda de Robert Cailliau i personal del <strong>CERN</strong>, va implementar amb èxit la primera comunicació entre un client i un servidor http a través d'Internet. El 2007, va quedar en primer lloc, al costat d'Albert Hofmann, a la llista dels cent majors genis vius del diari The Daily Telegraph. Berners-Lee és el director de la  <em>World Wide Web Consortium</em> <strong>(W3C)</strong>, institució que fundà el 1994, i que supervisa el desenvolupament del web. També és el fundador de la Fundació World Wide Web, i és investigador sènior i titular de la 3Com i fundador president del Computer Science and Artificial Intelligence Laboratori (CSAIL) del Massachusetts Institute of Technology <strong>(MIT)</strong>. És fellow i conseller del Web Science Trust, i membre de la junta consultiva del Centre d'Intel·ligència Col·lectiva del MIT. L'abril de 2009, va ser elegit com a membre de l'Acadèmia Nacional de Ciències dels Estats Units.

<h2>Biografia</h2>

Tim Berners-Lee va néixer a Londres, Regne Unit, el 8 de juny de 1955. Els seus pares eren Conway Berners-Lee i Mary Lee Woods . L'orientació professional li venia de família, ja que els seus pares s'havien conegut en el projecte de desenvolupament del Ferranti Mark I, el primer ordinador comercial amb programa emmagatzemat desenvolupat per l'empresa Ferranti el març de 1951. El seu pare, Conway Berners-Lee, i la seva mare, Mary Lee Woods, van ser matemàtics britànics i especialistes en computació; van treballar amb l'equip que desenvolupà el Ferranti Mark l.

<h2>Desarrollo de su Carrera</h2>

Va començar a treballar a Plessey Telecommunications un important fabricant d'equip de telecomunicació establert a Poole. Després de dos anys va anar a D.G.Nash Ltd a Ferndown, on va desenvolupar, entre d'altres, programari per impressores intel·ligents i sistemes operatius multitasca. Després de graduar, va viure al poble de Colehill prop de Wimborne Minster, Dorset, Anglaterra. Molt de temps després, el 2001, Berners-Lee va esdevenir patró de l'East Dorset Heritage Trust, una institució benèfica educativa.

De Dorset se'n va anar cap a Ginebra, com a col·laborador independent del <strong>CERN</strong> on, entre juny i desembre de 1980 va proposar un projecte basat en el concepte de l'hipertext, per facilitar l'intercanvi i actualització de la informació entre els investigadors. Va construir un prototip de sistema anomenat Enquire.

Després de deixar el <strong>CERN</strong> el 1980, va passar a treballar a John Poole Image Computer Systems Ltd, a Bournemouth, Anglaterra, però va tornar al <strong>CERN</strong> l'any 1984 com a becari. El 1989, el <strong>CERN</strong> era el node d'Internet més gran a Europa i Berners-Lee va veure l'oportunitat d'unir-se l'hipertext amb Internet: «Jo només havia d'agafar la idea de l'hipertext i connectar-la amb el TCP i la idea del sistema de noms de dominis i - ta-da! – ja tenim la World Wide Web». Va escriure la seva primera proposta el març de 1989. El 1990, amb l'ajuda de Robert Cailliau, va fer una revisió que va ser acceptada pel seu gerent, Mike Sendall. Va fer servir idees similars a les destacades al programari Enquire per crear el sistema World Wide Web, mitjançant el qual va dissenyar i construir el primer navegador web, que també funcionava com un editor (WorldWideWeb, funcionant amb el sistema operatiu NeXTSTEP), i el primer servidor web, <strong>«CERN</strong> httpd» (abreviatura de dimoni del protocol de transferència d'hipertext, HyperText Transfer Protocol Daemon en anglès).
El primer lloc web va ser construït al <strong>CERN</strong> i, per primera vegada es va posar en línia el 6 d'agost de 1991. Proporcionar informació sobre que era el World Wide Web, i com es podia utilitzar un navegador i configurar un servidor web.

El 1994, Tim va fundar la <em>World Wide Web Consortium</em> <strong>(W3C)</strong> al Laboratory for Computer Science (LCS) que en combinació amb l'Artificial Intelligence Lab el 2003 esdevé el Computer Science and Artificial Intelligence Laboratory (CSAIL) al Massachusetts Institute of Technology <strong>(MIT)</strong>. Englobava diverses empreses que estaven disposades a crear normes i recomanacions per millorar la qualitat de la xarxa. Berners-Lee va permetre que la seva idea es fes servir lliurement, sense patent i sense drets d'autor. <em>El Consorci World Wide Web</em> va decidir que les seves normes s'han de basar en la tecnologia lliure de drets d'autor, a fi que puguin ser utilitzats fàcilment per qualsevol persona.[
El desembre de 2004, va acceptar una càtedra de Ciències de la Computació a la Facultat d'Electrònica i Computació, Universitat de Southampton, Anglaterra, per treballar en el seu nou projecte, la Web semàntica.

El juny del 2009 el primer ministre britànic Gordon Brown va anunciar que Berners-Lee treballaria amb el govern del Regne Unit per ajudar a fer que les dades foren més obertes i accessibles per la xarxa, sobre la base de treball del Grup de Treball del Poder de la Informació.

També va ser un pioner de les veus a favor de la neutralitat de la xarxa. Ja el 2008 va avisar del risc d'utilitzar la xarxa per escampar desinformació i de la necessitat de trobar una manera de separar rumors de ciència real. i ha expressat l'opinió que els ISP havien de fer la seva oferta de connectivitat «sense condicions», i no hauria de tenir ni control ni seguiment de les activitats de navegació dels clients sense el seu consentiment exprés.


font:wikipedia